
	/* Oswald */
	@import url(http://fonts.googleapis.com/css?family=Oswald);
	
	/* Droid Sans */
	@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
	
	/* Droid Serif */
	@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);

/* ----------------------------------------------------
	GLOBAL STRUCTURE
------------------------------------------------------- */

.head_text {
	height: 30px;

}
.head_text h2 {
}

.radio_title {
	font-size: 14px;
	line-height: 16px;
	padding-bottom: 0px;
	font-weight:bold;
	color: navy;
}

.radio_text {
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 0 0 5px 0;
}


#portfolio_text
{
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	font-family:"Times New Roman", Times, serif;
	font-size: 1.2em;
}

#portfolio_text li
{
	padding-left: 15px;
	background-image: url(../images/bluebullet.png);
	background-repeat: no-repeat;
	background-position: 0 .3em;
}

	/* body */
	body {
		font-family: 'Droid Sans', Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:20px; 
		position:relative;
		background:#E5E5E5;
		color:#666;
		padding:0 0 0 1px;
	}

	/* Layout general*/
	#container{
		width:100%;
		max-width:1990px;
		margin:0 auto 0 auto; 
		position:relative;
		display: block;
		padding:30px 0;
		border:0 !important; 
		background: #0c3348;
	}
	
	/* Layout general*/
	#wrapper{
		width:1060px;
		margin:0 auto 0 auto; 
		position:relative;
		display: block;
		padding:0;
		border:0 !important;
		z-index:4;
	}
	
	/* background border */
	.background_pic_border{
		max-width:1990px;
		position:absolute;
		top:0;
		width:100%;
		text-align:center;
		z-index:1;
		overflow:hidden;
	}
	
	/* background image holder */
	.background_pic_holder{
		margin:0 auto 0 auto;
		max-width:1990px;	
		min-width:980px;
		width:100%;
		overflow:hidden;
		max-height:600px;
		text-align:center;
		z-index:2;
	} 

	/* background image magin */
	.background_pic_holder img{ 
		margin:0 auto;
	}  

	/* background curv image */	
	.back-curv{
		background:url(../images/back-curv.png) center top no-repeat;	
		height:452px;
		width:100%;
		position:relative;
		z-index:99;
		top:-280px;
		min-width:980px;
		z-index:3;
	}

	/* background line image */	
	.back-line{
		background:url(../images/back-line.png) center top repeat-x;	
		height:160px;
		width:100%;
		position:relative;
		z-index:99;
		top:0;
		min-width:980px;
		z-index:3;
	}

	/* logo position */
	#logo{
		padding:0 0 0 -10px;
		width:200px;
	}
	
	/* Text Logo */
	#logo h1{
		font-size:40px;
	}
	
	/* sidebar */
	#sidebar{
		width:240px;
		margin:0 20px 0 0 ;
		float:left;
	}
	
	.sidebar_top{
		margin:8px 0 0 0;
		background:url(../images/skin-blue.png) left 0px no-repeat;
		height:26px;
		display:block;
	}

	/* sidebar background color */
	.sidebar_content{
		background:#343434;
		padding:0 30px;
	}

	/* sidebar content color */
	.sidebar_content{
		color:#cecece;
	}

	.sidebar_bottom{
		background:url(../images/skin-blue.png) left -122px no-repeat;
		height:26px;
		display:block;
	}
	
	/* content holder */
	#content{	
		float:left;
		width:700px; 	
	}

	/* content holder */
	.content{
		background:#fff;
		padding:0 30px 1px 30px; 
	}
	
	/* graphic cover for slider */
	.slider_cover{
		background:url(../images/slider-cover.png) right 1px no-repeat;
		height:69px;
		width:700px;
		display:block;
		position:absolute;
		z-index:991;
	}
	
	/* content top */
	.content_top{
		background:url(../images/skin-blue.png) right 0 no-repeat;
		height:34px;
		display:block;
	}
	
	.content_top.no_curv{
		height:20px;
		background:white !important;
	}
	
	.content_top.no_curv_home{
		background:white !important;
	}	
	
	/* content bottom */
	.content_bottom{
		background:url(../images/skin-blue.png) right -113px no-repeat;
		height:34px;
		display:block;
	}


/* ----------------------------------------------------
	NAVIGATIONS
------------------------------------------------------- */
	
	/* main navigation bar */
	#navigation{ 
		padding:0 0 30px 0;
	}
	
	/* first level menu item's font face */
	#navigation > ul > li > a{
		font-family: 'Oswald', arial, serif; 
	}

	/* first level links */
	#navigation, #navigation a{ 
		color:#fff;
		text-decoration:none;
		font-size:14px;
		line-height:100%;
		display:block;
	}

	/* inacvtive - expandable items */
	#navigation a.inactive{ 
		background:url(../images/plusminus.png) right 3px no-repeat;
	}
	
	/* acvtive - expanded items */
	#navigation a.active{ 
		background:url(../images/plusminus.png) right -32px no-repeat;
	}	
	
	/* current page items and hover states */
	#navigation a:hover, #navigation ul li.current_page_item a, #navigation ul li.current-menu-ancestor a{  
		color:#9D9D9D;
	}		

	/* current page items and hover states */
	#navigation ul li.current_page_item a:hover, #navigation ul li.current-menu-ancestor a:hover{  
		color:#fff;
	}
	
	#navigation ul ul li.current-menu-item a{
		color:#D0D0D0;
	}


	#navigation ul{
		padding:1px 0 0 0;
		display:block;
		margin:0;
		list-style:none !important;
	}
	
	/* First Level */
	#navigation > ul{
		background:url(../images/transparent-pixel.png) top repeat-x;
	}

	#navigation > ul > li{
		background:url(../images/transparent-pixel.png) bottom repeat-x;
		padding:10px 0 10px 0;
	}
	
	#navigation ul li{
		display:block;
	}

	/* Sub Levels */
	#navigation  ul ul{
	/*	display:none;  */
		margin:10px 0 0 0;
	}	

	#navigation ul ul li{
		margin:0 0 0 0;
		padding:5px 0 5px 0;
	}

	#navigation ul ul li a{
		font-size:12px;
		color:#C4C4C4;
	}
	
	/* Third Level */
	#navigation  ul ul ul{
		margin:10px 0 0 0;
		background:url(../images/transparent-pixel.png) repeat-y;
	}	

	#navigation ul ul ul li{
		margin:0 0 0 10px;
	}

/* ----------------------------------------------------
	LINKS
------------------------------------------------------- */

	/* content area links */
	.content a{	  
		text-decoration:underline;
		color:#666;
	}  
 
	.content a:hover{	  
		text-decoration:none;
		color:#e77927;
	}
	
	
	/* arrow links */
	a.more_arrow{	  
		color:#e77927;
		text-decoration:none; 
	} 

	a.more_arrow_2{	  
		color:#ccc;
		text-decoration:none; 
	}
	
	/* read more links */
	a.read_more{
		padding:10px 0 0 0;
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-style: italic;
		color:#a1a1a1;
		text-decoration:none;
		display:block;
	}

	a.read_more:hover{
		color:#e77927;
	}

	/* sidebar content links */
	.sidebar_content .box a{
		color:#cecece;
	}
	
	.sidebar_content .box a:hover{ 
		color:#fff; 
	}	  

	/* sidebar contact details links */
	.sidebar_content ul.contact_list a{
		text-decoration:underline !important;
	}
	
	.sidebar_content .box a:hover{ 
		text-decoration:none !important;
	}	

/* ----------------------------------------------------
	PAGE ELEMENTS
------------------------------------------------------- */

	/* line */
	.line{ 
		margin:0 0 30px 0;
		clear:both;
	}
	
	/*top link*/
	span.top{
		font-size:10px;
		float:right;
		position:relative;
		right:0;
		top:-10px;
		padding-left:10px; 
		text-decoration:none; 
		letter-spacing:1px; 
		cursor:pointer;
	}
	
	span.top:hover{ 
		text-decoration:none; 
	}
	
	/* line with big margin*/
	.bold_line{
		clear:both;
		background:#eee;
		height:1px !important;
		width:100% !important;
		margin:0 0 30px;
		display:inline-block;
	}

	/* line with big margin for sidebar*/
	.sidebar_content .bold_line{
		background:transparent url(../images/transparent-pixel.png) top repeat-x; 
	} 

	/* line */
	.line{
		border-bottom:1px solid #eee;
	}
	
	/*top link*/
	span.top{
		background:#fff;
		color:#B0B0B0;
	}
	
	span.top:hover{ 
		color:#000;
	}
	
	img.featured{
		margin:0 0 10px 0;
	}

	
	/* Tooltip */ 
	.ttip{
		padding:0 !important;
	}

/* ----------------------------------------------------
	CONTENT LIST WIDGETS
------------------------------------------------------- */

	/* widget links */
/*	.widget ul a{ 
		color:#6C6C6C;
		display:block;
		text-decoration:none; 
	}

	.widget ul a:hover{
		color:#e77927;
	}
		
	.widget ul{
		border-top:1px solid #F5F5F5; 
		margin:0 0 20px 0;
	}

	.widget ul li{
		border-bottom:1px solid #F5F5F5; 
		padding:10px 0;
		line-height:120%;
		list-style:none !important;
	}
	
	.widget ul li a{
		display:block;
	}
 */
	/* sub levels */
 /*
	.widget ul ul{ 
		margin:10px 0 0 0;
		padding:10px 0 0 0;
	}
	
	.widget ul ul ul{
		border:0 !important;
		margin:10px 0;
		padding:0;
	}

	.widget ul ul li{
		padding:0;
	}	

	.widget ul ul li a{
		padding:4px 0;
	}		

	.widget ul li li{
		background:url(../images/transparent-pixel.png) top repeat-x;
	}

	.widget ul li li{
		border:0 !important;
		margin:0;
	}	

	.widget ul li li a{
		padding:5px 0 5px 15px;
		background: url(../images/arrow-silver.png) left 9px no-repeat;
	}
	

	.widget ul li li li a{
		display:block;
		padding:5px 0 5px 30px;
		background: url(../images/arrow-silver.png) 15px 9px no-repeat;
	}

	.widget ul li li li li a{
		display:block;
		padding:5px 0 5px 45px;
		background: url(../images/arrow-silver.png) 30px 9px no-repeat;
	}

	.widget ul li li li li li a{
		display:block;
		padding:5px 0 5px 60px;
		background: url(../images/arrow-silver.png) 45px 9px no-repeat;
	}

*/

/* ----------------------------------------------------
	SIDEBAR LIST WIDGETS
------------------------------------------------------- */
	
	/* widget links */
	.sidebar_content .box ul{
		background:url(../images/transparent-pixel.png) top repeat-x;
		margin:0 0 20px 0;
		border:0;
	}

	.sidebar_content .box ul li{
		background:url(../images/transparent-pixel.png) bottom repeat-x;
		padding:10px 0;
		line-height:120%;
		border:0;
	}
	
	.sidebar_content .box ul li a{
		display:block;
	}
 
	/* sub levels */
 
	.sidebar_content .box ul ul{ 
		margin:10px 0 0 0;
		padding:10px 0 0 0;
	}
	
	.sidebar_content .box ul ul ul{
		background:none;
		margin:10px 0;
		padding:0;
	}

	.sidebar_content .box ul ul li{
		padding:0;
		margin:0;
	}	

	.sidebar_content .box ul ul li a{
		padding:4px 0;
	}		

	.sidebar_content .box ul li li{
		background:url(../images/transparent-pixel.png) top repeat-x;
	}

	.sidebar_content .box ul li li{
		background:none; 
	}	

	.sidebar_content .box ul li li a{
		padding:5px 0 5px 15px;
		background: url(../images/arrow.png) left 9px no-repeat;
		color:#949494;
	}	

	.sidebar_content .box ul li li li a{
		display:block;
		padding:5px 0 5px 30px;
		background: url(../images/arrow.png) 15px 9px no-repeat;
	}

	.sidebar_content .box ul li li li li a{
		display:block;
		padding:5px 0 5px 45px;
		background: url(../images/arrow.png) 30px 9px no-repeat;
	}

	.sidebar_content .box ul li li li li li a{
		display:block;
		padding:5px 0 5px 60px;
		background: url(../images/arrow.png) 45px 9px no-repeat;
	}

/* ----------------------------------------------------
	SOCIAL MEDIA ICONS
------------------------------------------------------- */

	.sidebar_content ul.social_media_icons{
		background:none;
		display:inline-block;
		margin:0 0 20px 0 !important;
	}
	
	.sidebar_content ul.social_media_icons li{
		background:none;
		list-style:none;
		float:left;
		margin:0 5px 0 0 !important;
		padding:0;
	}
	
	.sidebar_content .social_media_icons img{
		opacity:0.3;
		display:block;
	}	
	
/* ----------------------------------------------------
	HEADINGS
------------------------------------------------------- */

	h1,h2,h3,h4,h5,h6{ 
		letter-spacing:0px;
		font-weight:normal;
		position: relative;
		padding: 0 0 10px 0;         
		font-weight:normal;
		font-family: 'Oswald', arial, serif;
		line-height:140% !important;
		color:#e77927;
	}
	
	h1{
		font-size: 22px; 
	}
	
	h2{
		font-size: 20px; 	
	}
	
	h3{
		font-size: 18px; 
	}
	
	h4{
		font-size: 16px; 		
	}
	
	h5{
		font-size: 14px; 		
	}
	
	h6{
		font-size: 13px;  	
	}
	
	/*	heading colors and links  */
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
		color:#e77927 !important;
		text-decoration:none !important; 
	}
	
	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{
		background:#e77927;
		color:#fff !important;
	}
	

/* ----------------------------------------------------
	HOME PAGE SLIDER
------------------------------------------------------- */

	/* slider */
	#slider{
		position:relative;
		top:-4px;
		overflow:hidden;
		margin:0 0 26px 0;
	}
	
	.cycle, .cycle .slide{		
		/* orig 300 px; */
		height:450px;
		width:640px;
	}
	
	/* description location */
	#slider .desc{
		position:absolute;
		max-width:420px;
		right:0;
		left:0;
		/* orig 60px; */
		top:360px;
	/*	font-family: 'Oswald', arial, serif; */
		font-family: 'Arial', arial, serif; 
	}

	/* columns common style */
	#slider .desc span.title{

			background: #0C3348;
		/* font-size:24px; */
		font-size:14px;
		line-height:20%;
		margin:0 0 10px 0;
	}	

	/* title */
	#slider .desc span.title, #slider .desc span.title a{
		text-decoration:none;
		color:#fff; 
		display:block;
	}	

	 #slider .desc span.title a,  #slider .desc span.title span{
		padding:8px;
		display:block;
	}

	/* description texts*/
	#slider .desc span.text{
		padding:5px;
	/*	background:url(../images/slider-text-background.png); */
		background: #0C3348;
		font-size: 14px;
		line-height:20%;
		text-decoration:none;
		color:#fff; 
		display:block;
	}

	/* description links */
	#slider .desc span.text a{
		color:#e77927;
		text-decoration:none;
	}

	#slider .desc span.text a:hover, #slider .desc span.title a:hover{
		background-color:#e77927;
		color:#fff !important;
	}


	/* slider buttons*/
	#numbers{
		background:#fff;
		padding:0 0 0 0;		
		height:8px;
		line-height:0;
		display:inline-block;
		position:absolute;
		right:0; 
		/* new - top */
		top: 410px;
		z-index:999;
	}

	#numbers img{

		display:block;
	}

	#numbers	a{
		display:inline-block;
		background:#dddddd;
		margin:0 0 0 4px;
		padding:0;
	}
	
    /* active button style*/
	#numbers	a.activeSlide{
		display:inline-block;
		background:#e77927;
		margin:0 0 0 4px;
		padding:0;
	}

	/* nivo slider */	
	.nivoSlider#slider,#nivo-slider{ 
		height:328px;
		width:640px;
	}
	
	.theme-default .nivo-caption .nivo-text a {
		color:#e77927;
		background:transparent;
	}
	
	.theme-default .nivo-directionNav a {
		background-color:#e77927;
		color:#fff;
	}
	
	.theme-default .nivo-directionNav a:hover{
		background-color:#E7A53C;
		color:#fff !important;
	}

	.theme-default .nivo-caption a:hover{
		background-color:#e77927;
		color:#fff !important;
	}
	
	.theme-default .nivo-caption .nivo-title a:hover{
		background-color:#e77927;
		color:#fff !important;
	}

/* ----------------------------------------------------
	IMAGE SLIDER - SHORTCODE
------------------------------------------------------- */
	.frame.slider{
		margin:0 0 10px;
	}
	
	.photo_gallery_cycle ul{
		list-style:none;
		margin:0 0 6px;
		padding:0;
	}

	.slider_buttons{
		margin:0 0 0 0;
		padding:0;
	}
	

	/* slider buttons*/
	.slider_buttons{
		height:8px;
		line-height:0;
		display:inline-block;
		z-index:999;
	}

	.slider_buttons img{
		display:block;
	}

	.slider_buttons a{
		display:inline-block;
		background:#dddddd;
		margin:0 0 0 4px;
		padding:0;
		border:1px solid #FCFCFC;
	}
	
	/* active number style*/
	.slider_buttons a.activeSlide{
		display:inline-block;
		background:#e77927;
		margin:0 0 0 4px;
		padding:0;
	}
	
/* ----------------------------------------------------
	RT-THEMES CSS FRAMEWORK
------------------------------------------------------- */

	/* columns common style */
	.box{
		margin:0 10px 10px 10px;	
		display:inline; 
		float:left;
		border:0;
	}
	
	/* sidebar box */
	#sidebar .box{  
		margin-left:0;
		margin-right:0;
		padding:0; 
		clear:both;
		display:block;
		background:none !important;
		width:180px !important;
	}
	
	.box h5{
		line-height:100%;
	}

	.box .product_info h5{
		line-height:140%;
	}	

	/* portfolio and product listings*/
	.box.portfolio, .box.products{
		overflow:hidden;
	}
	
	/*
	columns
	*/
	 
	
	/* two  */
	.content .box.two{
		width:310px;
	}
	
	/* three */
	.content .box.three{
		width:200px;
	}
	
	/* Four */
	.content .box.four{
		width:145px; 
	}
	
	/* Five */
	.content .box.five{
		width:112px; 
	}
	
	/* radio */
	.content .box.radio{
		width:112px; 
	}
	
	/* 2:3 column */
	.content .box.two-three{
		width:420px; 
	}
	
	/* 3:4 column */
	.content .box.three-four{
		width:475px; 
	}
	
	/* 4:5 column */
	.content .box.four-five{
		width:508px; 
	} 
	
	
	/* first and last column fix*/
	.box.first{
		margin-left:0px !important;
	}
	
	.box.last{
		margin-right:0px !important;	
	}
	
	.box.full{
		width:640px;
		margin-left:0px !important;
		margin-right:0px !important;	
		display:block;
		float:none !important;
	}

/* ----------------------------------------------------
	PORTFOLIO
------------------------------------------------------- */        

	/* portfolio info */
	.portfolio_info{
		margin:10px 6px 0 6px;
	}
	
/* ----------------------------------------------------
	IMAGES
------------------------------------------------------- */

	/* image alignments */
	img.aligncenter{
		display:block;
		text-align:center;
		display: block;
		margin:0 auto 20px auto;
		padding:0px;
		border:0px;
		background:none;
	}
	
	img.alignleft{
		float:left;
		margin: 6px 20px 6px 0;
		display: inline;
		border:0px;
		background:none;
		padding:0;
		display:block;
	}
	
	img.alignright{
		padding:0;
		float:right;
		margin: 6px 0 6px 20px;
		border:0px;
		display:block;
		background:none;
	}

	.single .blog_image{
		display:inline;
		margin:0 0 20px 0;
	}

	.single span.frame.alignleft.blogimage{
		margin-top: 0px !important;
	}
	
	/*
	Images with mouseover effect
	*/

	/* mouse over effect */
	.imagemask{ 
		position:relative; 
		display:inline-block !important;
		padding:0;
		margin:0;
		outline:0;
	}

	.imagemask{ 
		position:relative; 
		display:inline-block !important;
		overflow:hidden;
		padding:0;
		margin:0;
	}

	a.imgeffect,a.imgeffect:hover{
		text-decoration:none;
		cursor:pointer;
		line-height:0 !important;
		display:block !important;
	}
	
	/* plus icon */
	.imagemask.plus{
		background:url(../images/read.png) center bottom no-repeat;
	/*	background:url(../images/magnifier.png) center bottom no-repeat; */
	}
	
	/* play icon */
	.imagemask.play{
		background:url(../images/video.png) center bottom no-repeat;
	}

	/* link icon */
	.imagemask.link{
		background:url(../images/link.png) center bottom no-repeat;
	}	
  
  
	
/* ----------------------------------------------------
	FRAMES, BORDERS, CAPTIONS
------------------------------------------------------- */

	/* frame and captions common */
	.frame, .wp-caption{
		padding:6px;
		display:inline-block;
		position:relative;
		margin-left:1px; 
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-style:italic; 
		text-align:center;
		background:#eee;
		overflow:hidden;
	}   
	
	.frame.block{
		display:inline-block !important;
	}
 
 	/* Image Caption Texts */
	.wp-caption-text{
		clear:both;
		display:block;
		padding:8px 0 0 0 !important;
	}
	
	/* aligns */
	span.frame.alignleft, .wp-caption.alignleft{
		float:left !important;
		margin: 6px 20px 6px 2px;
		display: inline !important;
		position:relative;
	}
	
	span.frame.alignright, .wp-caption.alignright{
		float:right !important;
		margin: 6px 2px 6px 20px;
		display: inline !important;
		position:relative;
	}
	
	.frame img, .wp-caption img{ 
		display:block;
		float:left;
		position:relative;
	}
	
	.aligncenter .frame{ 
		margin:2px 0 0 0 !important;
	}


/* ----------------------------------------------------
	PRODUCTS
------------------------------------------------------- */
	
	/* product info */
	.product_info{
		margin:10px 6px 20px 6px;
	}
	
	span.price{
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-style: italic;
		color:#a1a1a1;
		font-size:12px;
		line-height:100%;
		margin:10px 0 0 0;
		display:block;
	}
	
	.product .button.small.alignright.default{
		margin:0 0 10px;
	}
	
	.doc_icons{
		list-style:none;
	}

	.doc_icons li{
		float:left;
		padding:0 10px 0 0;
	}

/* ----------------------------------------------------
	PAGING
------------------------------------------------------- */
	.paging_wrapper{
		text-align:right;
		margin-top: -10px;

	}
	
	.paging {
		display:inline-table; 
		margin:0 !important;
		position:relative;
		list-style-type:none;
		padding-bottom:30px;
	}     
	
	.paging li{
		display:inline;
		margin-right:5px;
		float:left; 
		
	}
	
	/* paging links */
	.paging li a{
		border:0;
		overflow:hidden;
		margin-top: -20px;
		width:26px;
		height:28px;
		display:block;
		text-align:center;
		text-decoration:none; 
		line-height:26px;
		background:url(../images/pagination.png) -27px -60px no-repeat;
		color:#929292;
	}

	
	
	/* paging arrows */
	.paging .arrowleft a:hover{
		background:url(../images/pagination.png) left top no-repeat;
	}
	
	.paging .arrowright a:hover{
		background:url(../images/pagination.png) left -30px no-repeat;
	}
	
	.paging .arrowleft a{
		background:url(../images/pagination.png) -27px top no-repeat;
	}
	
	.paging .arrowright a{
		background:url(../images/pagination.png) -27px -30px no-repeat;
	}     
	
	/* active and hover state */
	.paging li a:hover, .paging li.active a{
		background:url(../images/pagination.png) left -60px no-repeat;
	/*	color: #0C3348; */
		color:  red;
	}
	
	/* paging mouseover*/
	.paging li.active a{
		text-decoration:none; 
	}
	
	.paging li a:hover{
		text-decoration:none;   
	}
	

	

/* ----------------------------------------------------
	PHOTO GALLERY
------------------------------------------------------- */

	.photo_gallery{
		clear:both;
		display:block;
		margin: 0 5px 20px 0;
	}
	
	.photo_gallery ul{
		list-style:none !important;
		margin:0 !important;
	}
	
	.photo_gallery ul li{
		list-style-position:outside !important; 
		float:left;
		margin: 0 10px 6px 0;
	}
	
	.photo_gallery_cycle .border{
		padding-bottom:40px !important;
	}

	.photo_gallery .p_caption{
		font-style:italic;
		padding:0 5px;
		display:block;
	}	
	
/* ----------------------------------------------------
	TEXT ELEMENTS
------------------------------------------------------- */
	
	/* text selection */
	::selection {
		background: #e77927; /* Safari */
		color:#fff;
	}
	
	::-moz-selection {
		background: #e77927; /* Firefox */
		color:#fff;
	}
	
	/* Standart blockquote */
	blockquote {		 
		font-size:13px;
		line-height: 20px;
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-weight:normal;
		font-style:italic;	   
		position:relative;  
		width:auto;
	}
	
	blockquote em, blockquote i, blockquote cite {
		font-style:normal;
	}
	
	blockquote p{
		background:url(../images/blockquote.png) no-repeat; 
		padding:0 0 20px 0px;
		color:#9e9e9e;
		text-indent: 30px;
	} 
	
	blockquote span{
		margin:10px 0 0 0;
		display:block;
		color:#727272;
		font-style:normal;
		text-indent: 0 !important;
	}	
	
	/* Sidebar blockquote */
	.sidebar blockquote {
		font-size:12.5px;
		line-height: 18px; 
		margin:0 0 30px 0;
		position:relative;
	}
	
	.sidebar blockquote p{
		padding:10px 0 0 0;
		margin:0 0 10px 1px;
	}	    

	/* pull quote */
	blockquote.pullquote {
		width:300px;  
	}
	
	blockquote.pullquote p{
		padding:5px 0px 10px 30px;
	}
	
	blockquote.alignleft{
		float:left;
		margin: 6px 20px 6px 0;
		display: inline; 
	}
	
	blockquote.alignright{
		float:right;
		margin: 6px 0 6px 20px; 
	}

	blockquote.alignright p, blockquote.alignleft p{ 
		text-indent: 0 !important;
	}	
	
	pre {
		line-height:18px;
		margin-bottom:18px;
	}
	
	code {
		display:block;
		margin:0 0 20px 0;
		padding:0 10px;
		font-weight:normal;
		font-size:12px;
		font-family:"Courier New", Courier, Consolas, Monospace;
		line-height:18px;
		overflow:auto; 
		white-space:pre;
		background:#EDEDED url(../images/code.gif);
		border:1px solid #EDEDED;		
	}
	
	ins {
		text-decoration:none;
	}
	
	sup {
		bottom: 1ex;
	}
	
	sub {
		top: .5ex;
	}
	
	/* paragraph */
	p{
		padding:0 0 20px 0;
	}	
	
	/* testimonials */
	span.testimonial{
		background:url(../images/blockquote.png) no-repeat; 
		display:inline-block;
		height:32px;
		width:39px;
		float:left;
		margin:6px 8px -3px 0;
	}
	
	/* dropcaps */    
	span.dropcap{ 
		font-size:22px;
		height:39px;
		width:39px;
		display:block;
		float:left;
		line-height:34px;
		margin:0 8px -3px 0;
		text-align:center;
		background:url(../images/dropcap.png) left top no-repeat;
		color:#fff; 		
	}
	
	span.dropcap.style2{
		font-size:42px;
		line-height:42px;
		background:none !important;  
		width:auto !important;
		height:auto !important;
		color:#585858 !important;
	}    

	/*
	Highlighted Texts
	*/
	
	/*blue*/
	span.htext{ 
		padding:3px 4px;
		color:#fff;
		background:#269bc6; 			
	}
	
	/*yellow*/
	span.yellow{ 
		padding:3px 4px;
		color:#000;
		background:#ffbf00;    		
	}
	
	/*black*/
	span.black{ 
		padding:3px 4px;
		color:#fff;
		background:#000;   		
	}
	
	span.black.ttip{
		color:#666;
		background:none !important;   
	}
	
	/*red*/
	span.red{ 
		padding:3px 4px;
		color:#fff;
		background:#C10101; 		
	}
	

/* ----------------------------------------------------
	RECENT POSTS WIDGET
------------------------------------------------------- */
	
	/* content area post widget */
	.widget .recent_posts ul{
		clear:both;
		border:0;
		margin:0 !important;
	}

	.widget .recent_posts ul li{
		padding:0 !important;
		border:0;
		line-height:20px !important;
	}	

	.widget .recent_posts ul li{
		float:right; 
		width:88%;
		margin:0 0 20px 0 !important;
		color:#a1a1a1;
	}	
	
	.widget.full .recent_posts li{ 
		width:590px; 
	}
	
	.widget.two .recent_posts li{ 
		width:260px; 
	}
	
	.widget.three .recent_posts li{ 
		width:150px; 
	}
	
	.widget.four .recent_posts li{ 
		width:105px; 
	}		

	.widget.four .recent_posts .date{ 
		width:30px !important; 
	}

	.widget.four .recent_posts .day{ 
		font-size:18px !important;
	}	

	.widget.five .recent_posts li{ 
		width:112px;
		float:none !important;
		display:block;
		padding:0 !important;
	}		

	.widget .five .recent_posts .date{ 
		width:112px !important;
		margin:0 0 5px 0  !important;
	}

	.widget .five .recent_posts .day{ 
		font-size:14px !important;
		display:inline-block !important;
		padding:0 3px 0 0 !important;
	}		

	/* date */
	.widget .recent_posts .date{
		float:left;
		color:#EB8034;
		font-size:11px;		
		font-weight:normal; 
		border:1px solid #e8e8e8;
		line-height:100%  !important;
		width:40px !important;
		padding:5px 0  !important;
		text-align:center;
		margin:4px 0 0 0 !important;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;		
	}

	/* day */	
	.widget .recent_posts .day{
		font-family: 'Oswald', arial, serif;
		font-size:19px;
		font-style:normal;
		display:block;
		line-height:100%;
	}	

	/* title */
	.widget .recent_posts .title{
		font-weight:normal;
		display:block;
		color:#666;
		padding:5px 0;
	}  

	/* sidebar area post widget */
	.sidebar_content .widget .recent_posts ul{
		clear:both;
		border:0;
		margin:0 !important;
		width:180px;
		background:none;
	}

	.sidebar_content .widget .recent_posts ul li{
		padding:0 !important;
		border:0;
		line-height:20px !important;
	}	

	.sidebar_content .widget .recent_posts ul li{
		float:right; 
		width:130px;
		margin:0 0 20px 0 !important;
		color:#a1a1a1;
		background:none;
	}	

	.sidebar_content .widget .recent_posts ul li a{
		text-decoration:underline;
	}		   
		
	/* date */
	.sidebar_content .widget .recent_posts .date{
		float:left;
		color:#fff !important;
		background-color:#EB8034;
		font-size:10px;		
		font-weight:normal;  
		line-height:100%  !important;
		width:35px !important;
		padding:5px 0  !important;
		text-align:center;
		margin:8px 0 0 0 !important; 
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		border-radius: 8px;		
	}

	/* day */	
	.sidebar_content .widget .recent_posts .day{
		font-family: 'Oswald', arial, serif;
		font-size:16px;
		font-style:normal;
		display:block;
		line-height:100%;
	}	

	.sidebar_content .widget .recent_posts .title{
		font-weight:normal;
		display:block;
		color:#666;
		padding:5px 0;
	}

	

/* ----------------------------------------------------
	BREADCRUMB MENU
------------------------------------------------------- */

	/* Breadcrumb Menu */
	.breadcrumb{
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-weight:normal;
		font-style:italic;
		color:#929292;
		font-size:11px;
		clear:both;
		width:490px;
		float:left;
		position:relative; 
		display:block;
		z-index:10; 
		margin:0;  
		line-height:100%; 
		padding-top:5px;
		padding-bottom: 20px;
	}
	
	.breadcrumb a{
		text-decoration:none; 
	}


/* ----------------------------------------------------
	LISTS
------------------------------------------------------- */
	
	dd{
		color:#8B8B8B;
	} 

	/* list with stars */
	.star{
		
	}
	
	/* list with check image */
	.check{
		
	}  

	/* content lists */
	ul, ol{
		list-style: disc;
		margin:0 0 20px 17px;
	}
	
	ul ul, ol ol{
		list-style: circle;
		padding:0 10px;
		margin:0 0 10px 0;
	}

	ul ul ul, ol ol ol{
		list-style: square;
		padding:0 10px;
		margin:0 0 10px 0;
	}	

	ol{
		list-style: decimal;
	}
	
	ol ol{
		list-style: lower-latin;
	}

	ol ol ol{
		list-style: lower-roman;
	}	
		
	ul ul li, ol ol li{ 
		margin:5px 0 5px 15px;
	}
	
	dl{
		margin:0 0 20px 0;
	}
	
	dd{
		margin:5px 0 5px 15px; 
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-style:italic;		
	}

/* ----------------------------------------------------
	FOOTER
------------------------------------------------------- */

	#footer {
		margin:50px auto 0 auto;	
		clear:both;
		width:940px;
		clear:both;
		overflow:hidden;
		padding:0 10px;
		font-size:11px;  
		text-align:center;
		position:relative;
		z-index:9;
	}

	/* footer copyright text */	
	#footer .copyright{
		font-family: 'Droid Serif', Georgia, "Times New Roman", serif;
		font-style: italic;
		color:#a1a1a1;
		margin:5px 0 0 0;
	}	 
	
	/* footer navigation */
	
	/* footer links */
	#footer  a{
		text-decoration:none;
		color:#848484;
	}
	
	#footer  a:hover{
		color:#e77927;
		text-decoration:underline; 
	}
	
	ul.footer_links{
		list-style:none;
/*		margin:0 !important; */
		margin:auto;
	}
	
	ul.footer_links li{
		list-style-position:outside;
		line-height:100%;
		display:inline;
		padding:0 7px ;
		border-left:1px solid #848484;;
	}	 

	ul.footer_links li.first{ 
		border-left:0;
	}     													      

/* ----------------------------------------------------
	SCROLLABLE IMAGE GALLERIES
------------------------------------------------------- */
	
	.scrollable {
		position:relative;
		overflow:hidden;
		width: 578px;
		height:90px; 
		margin:0 !important;
	}  
	
	.scrollable img{
		cursor:pointer;
	}
	
	/* root element for scrollable items */
	.scrollable .items {
		/* this cannot be too large */
		width:20000em;
		position:absolute;
	}
	
	.items div {
		float:left;
		margin-right:10px;
	}
	
	/* styling for the image wrapper  */
	#image_wrap {
		text-align:center !important;
		margin:0 auto !important;
		width:578px;
		overflow:hidden;
	}
	
	/* scrollable border */
	.scrollable_border{ 
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%); /* W3C */ 
		-webkit-box-shadow: 0 1px 1px #D1D1D1, inset 0 1px 0 #fff;
		-moz-box-shadow: 0 1px 1px #D1D1D1, inset 0 1px 0 #fff;
		box-shadow: 0px 1px 0 #D8D8D8, inset 0 0 0 1px #fff;  
		border:1px solid #EBEBEB; 
		display:inline-block;
		position:relative; 
		width:638px;
		margin:0 0 30px 0;
		padding:30px 0 ;
	} 
	
	/* this makes it possible to add next button beside scrollable */
	.scrollable {
		float:left; 
	}
	
	/* prev, next, prevPage and nextPage buttons */
	a.browse {
		display:block;
		width:10px;
		height:21px;
		float:left;
		margin:35px 10px 0;
		cursor:pointer;
		font-size:1px;
	}
	
	/* right */	
	a._right 	{
		background: url(../images/arrow_right.png) no-repeat;
	}
	
	a._right:active{
		background-position:-60px 0;
	}
	
	/* left */
	a._left{ 
		background: url(../images/arrow_left.png) no-repeat;
	}  
	a._left:active {
		background-position:-60px 0;
	}
	
	/* disabled navigational button */
	a.disabled{
		visibility:hidden !important;
	}

/* ----------------------------------------------------
	BLUE SKIN
-------------------------------------------------------*/
/* you use these selectors to customize background color and the curv image 
body.red-skin{background:#e6e0e0; }
body.red-skin .back-curv{background:url(../images/back-curv-red.png) center top no-repeat;}
*/
body.blue-skin .sidebar_top{background:url(../images/skin-blue.png) left 0px no-repeat;}
body.blue-skin .sidebar_content{background:#0c3348; }
body.blue-skin .sidebar_bottom{background:url(../images/skin-blue.png) left -122px no-repeat;}
body.blue-skin .content_top{background:url(../images/skin-blue.png) right 0 no-repeat;}
body.blue-skin .content_bottom{background:url(../images/skin-blue.png) right -113px no-repeat;}
*/

body.blue-skin .sidebar_bottom{background:url(../images/skin-blue.png) left -122px no-repeat;}
body.blue-skin .content_top{background:url(../images/skin-blue.png) right 0 no-repeat;}
body.blue-skin .content_bottom{background:url(../images/skin-blue.png) right -113px no-repeat;}

/* content links */
body.blue-skin .content a:hover{ color:#6599bf;}

/* content links */
body.blue-skin .widget ul a:hover{color:#6599bf !important;}
body.blue-skin .sidebar_content .widget ul a:hover{ color:#768e9f !important;}

/* arrow links */
body.blue-skin a.more_arrow{ color:#6599bf;}
body.blue-skin a.read_more:hover{ color:#6599bf;}

/*	headings  */
body.blue-skin h1,body.blue-skin h2,body.blue-skin h3,body.blue-skin h4,body.blue-skin h5,body.blue-skin h6{color:#6599bf;}
/*	heading colors and links  */
body.blue-skin h1 a, body.blue-skin h2 a, body.blue-skin h3 a, body.blue-skin h4 a, body.blue-skin h5 a, body.blue-skin h6 a{ color:#6599bf !important;}
body.blue-skin h1 a:hover,body.blue-skin h2 a:hover,body.blue-skin h3 a:hover,body.blue-skin h4 a:hover,body.blue-skin h5 a:hover,body.blue-skin h6 a:hover{ background:#6599bf;color:#fff !important;}

/*	sidebar headings  */
body.blue-skin .sidebar_content h1,body.blue-skin h2,body.blue-skin .sidebar_content h3,body.blue-skin .sidebar_content h4,body.blue-skin .sidebar_content h5,body.blue-skin .sidebar_content h6{   color:#768e9f;}
/*	sidebar heading colors and links  */
body.blue-skin .sidebar_content h1 a, body.blue-skin .sidebar_content h2 a, body.blue-skin .sidebar_content h3 a, body.blue-skin .sidebar_content h4 a, body.blue-skin .sidebar_content h5 a, body.blue-skin .sidebar_content h6 a{ color:#768e9f !important;}
body.blue-skin .sidebar_content h1 a:hover,body.blue-skin .sidebar_content h2 a:hover,body.blue-skin .sidebar_content h3 a:hover,body.blue-skin .sidebar_content h4 a:hover,body.blue-skin .sidebar_content h5 a:hover,body.blue-skin .sidebar_content h6 a:hover{ background:#6599bf;color:#fff !important;}

/* description links */
body.blue-skin #slider .desc span.text a{ color:#6599bf;}
body.blue-skin #slider .desc span.text a:hover, body.blue-skin #slider .desc span.title a:hover{ background-color:#6599bf;}
/* active number style*/
body.blue-skin #numbers	a.activeSlide{background:#6599bf;}
/* text selection */
body.blue-skin ::selection {background: #6599bf; /* Safari */}
body.blue-skin ::-moz-selection {background: #6599bf; /* Firefox */}
body.blue-skin #footer  a:hover{color:#6599bf;}
body.blue-skin .blog .date {color:#6599bf;}
body.blue-skin .widget .recent_posts .date{color:#6599bf;border:1px solid #6599bf;}
body.blue-skin .sidebar_content .widget .recent_posts .date{background-color:#768e9f; border:0 !important;}
body.blue-skin 	#navigation a:hover, body.blue-skin #navigation li.current_page_item a{color:#768e9f;}
body.blue-skin 	#navigation ul a:hover{color:#E1E3F3;}
body.blue-skin 	#navigation ul ul li a{color:#768e9f;}
/* popeye slider */
body.blue-skin .ppy-nav a:hover {background-color:#6599bf;}
body.blue-skin .ppy-caption a {color:#6599bf;}

/* nivo slider */
body.blue-skin .theme-default .nivo-caption .nivo-text a {color:#6599bf; background:transparent;}
body.blue-skin .theme-default .nivo-directionNav a { background-color:#6599bf;color:#fff;}
body.blue-skin .theme-default .nivo-directionNav a:hover , body.blue-skin .theme-default .nivo-caption a:hover{ background-color:#5886A9;color:#fff !important;}
body.blue-skin .theme-default .nivo-caption .nivo-title a:hover{background-color:#6599bf;color:#fff !important;} 

.greybar
  {
  width:630px;
  height: 5px;
  background: #CECECE;
	margin-bottom: 15px;
}
  
.greybar hr {
display: none;
}

div.greybar greybar
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
}

.h8 {
	line-height: 80%;
}